Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 20:27:24 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>Thank you team for your support but here a blender has accrued bcz I’ve to be refunded 26.25 AED for this order and the remaining 3 items are of my other order with I’d # 9562845005 so kindly plz focus on it and refund me ASAP bcz I’m waiting to do shop for my children for the eid with refund amount </div>
<div>Tnx<br><div><br></div>
<span id="yahoo-rte-cursor-span"></span><br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, April 28, 2022, 9:29 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv5130116383"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="">Hi Haasenat,</div>
<div dir="ltr">​<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Regarding your order: <span style='color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none'>9563108382 </span> We would like to inform you that we have processed the refund of the amount (AED 25.2 &amp; 21) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to the basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4275596